body {
  font-family: sans-serif;
  background: white;
  margin: 0;
  text-align: center;
}

#whole_page {
  width: 60em;
  margin: auto;
  padding: 0;
  text-align: left;
  border-width: 0 1px 1px 1px;
  border-color: black;
  border-style: solid;
}

#header {
  color: white;
  background: maroon;
  font-size: 24pt;
  padding: 0.25em;
  margin-bottom: 0;
}

#nav {
  color: black;
  font-size: 12pt;
  font-weight: bold;
  background: #ccc;
  padding: 0.5em;
}

#nav a, #nav a:visited {
  color: maroon;
  text-decoration: none;
}

#nav a:hover {
  border-bottom: 2px dotted maroon;
}

#content {
  height: 100%;
  background: white;
  padding: 1em;
}

#content h1 {
  font-size: 18pt;
}

/* Hack to get IE to display fieldset/legend correctly */

html fieldset {
  position: relative;
}

html legend {
  position: absolute;
  top: -1em;
  left: 0.5em;
}

html fieldset {
  position: relative;
  margin-top: 1em;
  padding-top: 2em;
  padding-bottom: 2em;
}

ul {
	list-style-type: circle;
	margin: 2em; 
}

ul li {
	padding-left: 1em; 
	margin-bottom: .5em; 
}

/* Form Styles */

fieldset {
  background: #ddd;
}

legend {
  color: white;
  background: maroon;
  padding: 0.4em 1em;
}

label {
  width: 10em;
  float: left;
  text-align: right;
  margin-right: 0.2em;
  display: block;
}

.form_row {
  white-space: nowrap;
  padding-bottom: 0.5em;
}

.submit {
  margin-left: 11em;
}

#submit {
  margin: 164px;
)
